/*overflow-wrap: break-word;*/
body, html{
    height: 100%;
    background: linear-gradient(to right, #d42900, #ff853f);
}

.titles {
    font-size: 90px;
    text-align: center;
    color: white;
}

#page {
    visibility: hidden;
}


.inputform{
    margin-top: 100px;
    margin-right: 50px;
    margin-left: 50px;
}
.roundedrec {
    border-radius: 10px;
    background: #FFFFFF;
    box-shadow: 0px 0px 10px 0.1px rgba(116, 116, 116, 0.1);
    margin-bottom:50px;
}

.content{
    padding-top: 70px
}

.isi {
    color: #666666;
    font-size: 16px;
}

.insiderec {
    padding: 30px;
}

.acc-style{
    /*background-color: orange;*/
    border: 1px solid;
    border-radius: 10px;
    border-color: #ff853f;
    border-width: 4px;
    box-shadow: 5px 4px;
}

.judul {
    color: #999999;
    text-align: center;
    font-size: 36px;
}

.judul2 {
    padding-bottom: 5px;
    font-size: 24px;
    padding-left: 10px;
}

.overflow-wrap {
    overflow-wrap: break-word;
}

.word-break {
    word-break: break-all;
}

.btnstyle{
    border: 1px solid #ccc;
    border-radius: 4px; /* Rounded borders */
    box-sizing: border-box; /* Make sure that padding and width stays in place */
}


